poi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 22854] - Can't compile the developer versions
Date Mon, 01 Sep 2003 10:32:09 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=22854>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=22854

Can't compile the developer versions

r.hotzel@debitel.net changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
           Priority|Other                       |High



------- Additional Comments From r.hotzel@debitel.net  2003-09-01 10:32 -------
I tryed to build the POI with ant.
IĀ“have downloaded all jar's but if I try to build ant: 
build - Ddist.dir="directory"dist
I get the error message that the build command is unknown. 
if I'm writing 
build - Ddist.dir=<directory>dist
I get the error message access denied.
I had set the path and the varialbles ANT_HOME and JAVA_HOME.
Actually I use JCreator for my programm. Please give me some tips what I have to
do to implement one of the devoloper versions in my programm.

---------------------------------------------------------------------
To unsubscribe, e-mail: poi-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: poi-dev-help@jakarta.apache.org


Mime
View raw message